## jenkins-memory-monitor 1.5

=== debian/changelog ===
jenkins-memory-monitor (1.5-1) unstable; urgency=low

  * Initial Debian release (Closes: #634630)

 -- James Page <james.page@ubuntu.com>  Mon, 01 Aug 2011 09:44:58 +0100

jenkins-memory-monitor (1.5-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jun 2011 10:39:57 +0100
