=== debian/control ===
Source: jenkins-memory-monitor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper, procps
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 libjna-java,
 libjna-java-doc,
 libmaven-compiler-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: https://github.com/jenkinsci/extras-memory-monitor
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-memory-monitor.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-memory-monitor.git

Package: jenkins-memory-monitor
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Jenkins native integration for monitoring memory usage.
 This library provide native integration for monitoring memory and
 swap usage from with Java code. It is used by the Jenkins CI
 application to monitor these statistics on jenkins master and
 slave nodes.

Package: jenkins-memory-monitor-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: jenkins-memory-monitor
Description: Documentation for jenkins-memory-monitor.
 This library provide native integration for monitoring memory and
 swap usage from with Java code. It is used by the Jenkins CI
 application to monitor these statistics on jenkins master and
 slave nodes.
 .
 This package provides the API documentation for jenkins-memory-monitor.
