## jenkins-memory-monitor 1.7

=== debian/changelog ===
jenkins-memory-monitor (1.7-2) unstable; urgency=low

  [ tony mancill ]
  * Address typos in package description in d/control (Closes: #661980).
    - Thanks to Paul Menzel.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update Format: specifier in d/copyright.

  [ James Page ]
  * Fix FTBFS with procps 3.3.3 (Closes: #674389):
    - d/patches/propc-3.3.patch: Refreshed to accommodate new output format
      of top command.

 -- James Page <james.page@ubuntu.com>  Tue, 29 May 2012 11:38:14 +0100

jenkins-memory-monitor (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/propc-3.3.patch: Fix parsing of top output for 
    procps >= 3.3 (Closes: #652242).

  [tony mancill]
  * Set DMUA flag.
  * Tweak d/copyright for DEP5 field name changes.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Feb 2012 11:51:22 +0000
