=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://githubredir.debian.net/github/jenkinsci/extras-memory-monitor/ memory-monitor-(.*).tar.gz
