## jenkins-memory-monitor 1.8

=== debian/changelog ===
jenkins-memory-monitor (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed procps-3.3.patch (fixed upstream)
    - Build depend on junit4 instead of junit
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 23:25:50 +0200
