## jenkins-memory-monitor 1.9

=== debian/changelog ===
jenkins-memory-monitor (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libjna-java (>= 4.1)
  * Display the top output during the build to help debugging test failures
  * Fixed debian/watch
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Nov 2015 23:34:13 +0100
