=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends-Indep:
  default-jdk-doc,
  junit4,
- libjna-java,
+ libjna-java (>= 4.1),
  libjna-java-doc,
  libmaven-compiler-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-memory-monitor.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-memory-monitor.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jenkins-memory-monitor.git
 Homepage: https://github.com/jenkinsci/extras-memory-monitor
 
 Package: jenkins-memory-monitor
