=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_INSTALL_TO_USJ := false

build:
	# Display the top output to help debugging test failures
	top -b -n 1

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
