=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/jenkinsci/extras-memory-monitor/tags .*/memory-monitor-(.*).tar.gz
